<?php
defined( 'ABSPATH' ) || exit( __( 'No Access!', 'wip' ) );

class WIP_Admin_Menu {

	public function __construct() {
		add_action( 'admin_menu', [ $this, 'options_menu' ] );
		add_action( 'admin_menu', [ $this, 'orders_menu' ] );
	}

	public function options_menu() {
		add_menu_page(
			__( 'Invoice pro', 'wip' ),
			__( 'Invoice pro', 'wip' ),
			'manage_woocommerce',
			'wip-invoice',
			[ $this, 'options_page' ],
			WIP_IMG_URL . 'invoice.svg',
			80
		);
		add_submenu_page(
			'wip-invoice',
			__( 'Invoice options', 'wip' ),
			__( 'Invoice options', 'wip' ),
			'manage_options',
			'wip-options',
			[ $this, 'options_page' ]
		);
		remove_submenu_page( 'wip-invoice', 'wip-invoice' );
	}

	public function orders_menu() {
		global $submenu;
		$url_args  = [
			'action'    => 'wip-orders',
			'type'      => 'orders',
		];
		$permalink = esc_url( add_query_arg( $url_args, WIP_Helper::base_url() ) );

		$submenu['wip-invoice'][] = [ __( 'Orders list', 'wip' ), 'manage_woocommerce', $permalink ];
	}

	public function options_page() {
		include( WIP_TPL_PATH . 'options/options-page.php' );
	}
}