<?php
defined('ABSPATH') || exit(__('No Access!', 'wip'));

class WIP_Data {

    protected $options;
    protected $labels;
    protected $components;

    public function __construct() {
        $this->options = new WIP_Options_Manager();
        $this->labels = new WIP_Labels_Manager();
        $this->components = $this->options->get_option('components');
    }

    public function get_html($title, $content) {
        if (!$content) {
            return null;
        }
        $html = '<div class="component ' . $title . '">';
        $html .= '<span class="content"><span class="title">' . esc_html($this->labels->get_label($title)) . '</span><span class="inner-content">' . nl2br(strip_tags($content)) . '</span></span>';
        $html .= '</div>';

        return $html;
    }
}