<?php
defined('ABSPATH') || exit(__('No Access!', 'wip'));

class WIP_Labels_Manager {

    public function get_labels() {
        return [
            'invoice' => __('Invoice', 'wip'),
            'goods-services' => __('Goods and services\'s invoice', 'wip'),
            'print-date' => __('Print date:', 'wip'),
            'order-id' => __('Order ID:', 'wip'),
            'order-status' => __('Order Status:', 'wip'),
            'title' => __('Title:', 'wip'),
            'sender' => __('Sender:', 'wip'),
            'postcode' => __('Postcode:', 'wip'),
            'phone' => __('Phone:', 'wip'),
            'economical-num' => __('Economical Number:', 'wip'),
            'reg-num' => __('Registration/National number:', 'wip'),
            'url' => __('Website:', 'wip'),
            'address' => __('Address:', 'wip'),
            'recipient' => __('Recipient:', 'wip'),
            'full-name' => __('Full name:', 'wip'),
            'email' => __('Email:', 'wip'),
            'order-date' => __('Order date:', 'wip'),
            'payment-method' => __('Payment method:', 'wip'),
            'transaction-id' => __('Transaction ID:', 'wip'),
            'national-id' => __('National ID:', 'wip'),
            'shipping-method' => __('Shipping method:', 'wip'),
            'id' => __('ID', 'wip'),
            'image' => __('Image', 'wip'),
            'product' => __('Product', 'wip'),
            'seller' => __('Seller', 'wip'),
            'weight' => __('Weight', 'wip'),
            'dimension' => __('Dimension', 'wip'),
            'cabinet-code' => __('Cabinet code', 'wip'),
            'price' => __('Price', 'wip'),
            'discount-amount' => __('Discount amount', 'wip'),
            'tax-amount' => __('Tax amount', 'wip'),
            'quantity' => __('Quantity', 'wip'),
            'total-amount' => __('Total amount', 'wip'),
            'total&tax-amount' => __('Total + Tax amount', 'wip'),
            'purchase-note' => __('Purchase note', 'wip'),
            'total' => __('Total', 'wip'),
            'profit' => __('Shopping profit:', 'wip'),
            'total-items' => __('Total items:', 'wip'),
            'shipping-amount' => __('Shipping amount', 'wip'),
            'final-amount' => __('Final amount', 'wip'),
            'refunded-amount' => __('Refunded amount', 'wip'),
            'customer-note' => __('Customer note:', 'wip'),
            'order-note' => __('Order note:', 'wip'),
            'shop-signature' => __('Shop stamp and signature', 'wip'),
            'customer-signature' => __('Customer stamp and signature', 'wip'),
            'shop-spec' => __('Shop specifications', 'wip'),
            'customer-spec' => __('Customer specifications', 'wip'),
            'goods-spec' => __('Specifications of the goods or services traded', 'wip'),
            'orders' => __('Orders', 'wip'),
            'row' => __('Row', 'wip'),
            'customer' => __('Customer', 'wip'),
            'state-city' => __('State/City', 'wip'),
            'products' => __('Products', 'wip'),
            'provider-price' => __('Provider price', 'wip'),
            'shopper' => __('Shopper', 'wip'),
            'seller' => __('Seller', 'wip'),
            'deliver-date' => __('Deliver date', 'wip'),
            'deliver-time' => __('Deliver time', 'wip'),
            'transmission-date' => __('Transmission date:', 'wip'),
            'barcode' => __('Barcode', 'wip'),
            'national-is-wrong' => __('National ID is wrong!', 'wip'),
            'delivery-date' => __('Delivery date', 'wip'),
            'stamp-placeholder' => __('Stamp placeholder', 'wip'),
            'operations-location' => __('Operations location', 'wip'),
            'pre-invoice' => __('Pre invoice', 'wip'),
            'total-weight' => __('Total weight:', 'wip'),
            'order' => __('Order', 'wip'),
            'payment' => __('Payment', 'wip'),
            'note' => __('Note', 'wip'),
        ];
    }

    public function get_label($name, $default = true) {
        $labels = (new WIP_Options_Manager())->get_option('labels');
        if (!is_array($labels)) {
            $label = !$default ? null : $this->get_labels()[$name];

            return esc_html($label);
        }

        $label = isset($labels[$name]) && !empty($labels[$name]) ? $labels[$name] : (!$default ? null : $this->get_labels()[$name]);

        return esc_html($label);
    }
}