<?php
defined( 'ABSPATH' ) || exit( __( 'No Access!', 'wip' ) );

class WIP_Product_MTB {

	public function __construct() {
		add_action( 'woocommerce_product_options_inventory_product_data', [ $this, 'cabinet_code' ] );
		add_action( 'woocommerce_process_product_meta', [ $this, 'save_cabinet_code' ] );
		add_action( 'woocommerce_product_options_inventory_product_data', [ $this, 'provider_price' ] );
		add_action( 'woocommerce_process_product_meta', [ $this, 'save_provider_price' ] );
		add_action( 'woocommerce_product_after_variable_attributes', [ $this, 'variation_provider_price' ], 10, 3 );
		add_action( 'woocommerce_save_product_variation', [ $this, 'save_variation_provider_price' ], 10, 2 );

	}

	public function cabinet_code() {
		//global $woocommerce, $post;
		echo '<div class="options_group">';
		woocommerce_wp_text_input(
			array(
				'id'                => '_wip_cabinet_code',
				'label'             => __( 'Cabinet code', 'wip' ),
				'placeholder'       => '',
				'desc_tip'          => 'true',
				'description'       => __( 'Enter product cabinet code for ease of finding product position in stock.', 'wip' ),
				'custom_attributes' => array(
					'dir' => 'ltr',
				),
			)
		);
		echo '</div>';
	}

	public function save_cabinet_code( $post_id ) {
		if ( isset( $_POST['_wip_cabinet_code'] ) && ! empty( $_POST['_wip_cabinet_code'] ) ) {
			update_post_meta( $post_id, '_wip_cabinet_code', sanitize_text_field( $_POST['_wip_cabinet_code'] ) );
		} else {
			delete_post_meta( $post_id, '_wip_cabinet_code' );
		}
	}

	public function provider_price() {
		global $post;

		echo '<div class="options_group">';
		woocommerce_wp_text_input(
			array(
				'id'          => '_wsm_provider_price',
				'label'       => __( 'Provider price', 'wip' ),
				'placeholder' => '',
				'desc_tip'    => 'true',
				'value'       => get_post_meta( $post->ID, '_wsm_provider_price', true ),
			)
		);
		echo '</div>';
	}

	public function save_provider_price( $post_id ) {
		if ( isset( $_POST['_wsm_provider_price'] ) && ! empty( $_POST['_wsm_provider_price'] ) ) {
			update_post_meta( $post_id, '_wsm_provider_price', sanitize_text_field( $_POST['_wsm_provider_price'] ) );
		} else {
			delete_post_meta( $post_id, '_wsm_provider_price' );
		}
	}

	public function variation_provider_price( $loop, $variation_data, $variation ) {
		echo '<div class="form-row form-row-full options">';
		woocommerce_wp_text_input(
			array(
				'id'          => '_provider_price[' . $variation->ID . ']',
				'label'       => __( 'Provider price', 'wip' ),
				'placeholder' => '',
				'desc_tip'    => 'true',
				'value'       => get_post_meta( $variation->ID, '_wsm_provider_price', true ),
			)
		);
		echo '</div>';
	}

	public function save_variation_provider_price( $post_id ) {
		$price = $_POST['_provider_price'][ $post_id ];
		if ( $price && ! empty( $price ) ) {
			update_post_meta( $post_id, '_wsm_provider_price', sanitize_text_field( $price ) );
		} else {
			delete_post_meta( $post_id, '_wsm_provider_price' );
		}
	}
}