<?php
defined('ABSPATH') || exit(__('No Access!', 'wip'));

class WIP_Products_Label extends WIP_Order_Data {

    private $shop_info;
    use WIP_Product_Data;

    public function __construct($order_id, $type) {
        parent::__construct($order_id, $type);
        $this->shop_info = new WIP_Shop_Info($this->get_order_id(), $this->type);
    }

    public function render_html() {
        $list = '<div>';
        $count = $this->order->get_item_count();

        $j = 0;
        $col_span = 0;
        if ($this->is_show('product-seller')) {
            $col_span++;
        }
        if ($this->is_show('shop-logo')) {
            $col_span++;
        }
        if ($this->is_show('print-date')) {
            $col_span++;
        }

        foreach ($this->order->get_items() as $id => $item) {
            $data = $item->get_data();
            $product = $item->get_product();
            $product_id = $data['variation_id'] != 0 ? $data['variation_id'] : $data['product_id'];
            $name = $data['name'];
            $quantity = $item->get_quantity();

            for ($i = 0; $i < $quantity; $i++) {
                $list .= '<div class="label-item">';
                $list .= '<table class="table-fixed">';
                $list .= '<tr class="shop-row">';
                if ($this->is_show('product-seller')) {
                    $list .= '<td class="seller">' . $this->get_seller($product_id) . '</td>';
                }
                if ($this->is_show('shop-logo')) {
                    $list .= '<td class="shop-logo">' . $this->shop_info->get_logo_html() . '</td>';
                }
                if ($this->is_show('print-date')) {
                    $list .= '<td class="print-date">' . $this->shop_info->get_print_date_html() . '</td>';
                }
                $list .= '</tr>';
                $list .= '<tr class="barcode-row"><td colspan="' . $col_span . '">';
                if ($this->is_show('product-barcode')) {
                    $list .= WIP_Helper::get_barcode($this->get_id($product_id), 2, 40);
                }
                if ($this->is_show('product-id')) {
                    $list .= '<span class="product-id">'.$this->get_id($product_id) . '</span>';
                }
                $list .= '</td></tr>';
                if ($this->is_show('product-product')) {
                    $list .= '<tr class="product-row"><td colspan="' . $col_span . '">' . $this->get_title($name, $product, $item) . '</td></tr>';
                }
                $list .= '</table>';
                $list .= '</div>';
                if (($j + 1) < $count) {
                    $list .= '<p style="page-break-before: always;"></p>';
                }
                $j++;
            }
        }

        $list .= '</div>';

        return $list;
    }
}