<?php
defined( 'ABSPATH' ) || exit( __( 'No Access!', 'wip' ) );

class WIP_Send_Email {

	private $options;

	public function __construct() {
		$this->options = new WIP_Options_Manager();

		add_filter( 'wp_mail_content_type', array( $this, 'content_type' ) );
		add_filter( 'wp_mail_from', array( $this, 'mail_from' ) );
		add_filter( 'wp_mail_from_name', array( $this, 'from_name' ) );
	}

	public function content_type() {
		return "text/html";
	}

	public function mail_from( $original_email ) {
		$from_address = $this->options->get_option( 'email-from' );
		$from_address = $from_address ? $from_address : get_bloginfo( 'admin_email' );

		return $from_address;
	}

	public function from_name( $original_email ) {
		$from_name = $this->options->get_option( 'from-name' );
		$from_name = $from_name ? $from_name : get_bloginfo( 'name' );

		return $from_name;
	}

	public function send( $to, $subject, $message ) {
		if ( ! is_email( $to ) || ! $message ) {
			return false;
		}

		wp_mail( $to, $subject, $message );

		return true;
	}
}