<?php
defined('ABSPATH') || exit(__('No Access!', 'wip'));

class WIP_Kavenegar extends WIP_SMS {

    public function send() {
        if ($this->pattern_code) {
            $token = '';
            foreach ($this->get_pattern_message() as $key => $value) {
                // Replace space with zero-width space
                $token .= rawurlencode($key) . '=' . str_replace(' ', ' ', $value) .'&';
            }

            $curlSession = curl_init();
            curl_setopt($curlSession, CURLOPT_URL, 'https://api.kavenegar.com/v1/' . rawurlencode($this->username) . '/verify/lookup.json?receptor=' . rawurlencode($this->to) . '&' . $token . 'template=' . rawurlencode($this->pattern_code));
            curl_setopt($curlSession, CURLOPT_BINARYTRANSFER, true);
            curl_setopt($curlSession, CURLOPT_RETURNTRANSFER, true);
            $result = curl_exec($curlSession);
            curl_close($curlSession);

            return $result;
        } else {
            try {
                $api = new \Kavenegar\KavenegarApi($this->username);
                $sender = $this->from;
                $message = $this->message;
                $receptor = array($this->to);
                $result = $api->Send($sender, $receptor, $message);
                /*if ( $result ) {
                    foreach ( $result as $r ) {
                        echo "messageid = $r->messageid";
                        echo "message = $r->message";
                        echo "status = $r->status";
                        echo "statustext = $r->statustext";
                        echo "sender = $r->sender";
                        echo "receptor = $r->receptor";
                        echo "date = $r->date";
                        echo "cost = $r->cost";
                    }
                }*/
                return $result;
            } catch (\Kavenegar\Exceptions\ApiException $e) {
                return $e->errorMessage();
            } catch (\Kavenegar\Exceptions\HttpException $e) {
                return $e->errorMessage();
            }
        }
    }
}