<?php
defined('ABSPATH') || exit(__('No Access!', 'wip'));

use Melipayamak\MelipayamakApi;

class WIP_Melipayamak extends WIP_SMS {

    public function send() {
        print_r($this->pattern_code);
        if ($this->pattern_code) {
            $args = [];
            $args['body'] = [
                'username' => $this->username,
                'password' => $this->password,
                'to' => $this->to,
                'bodyId' => $this->pattern_code,
                'text' => implode(';', $this->get_pattern_message())
            ];

            $response = wp_remote_post('https://rest.payamak-panel.com/api/SendSMS/BaseServiceNumber', $args);
            if (is_wp_error($response)) {
                return false;
            }
            $response = wp_remote_retrieve_body($response);
            $response = json_decode($response, true);

            $recid = isset($response['Value']) ? $response['Value'] : '';
            $is_sent = isset($response['RetStatus']) && 1 === $response['RetStatus'] && strlen($recid) > 10;

            return $is_sent ? ['recid' => $recid] : false;
        } else {
            try {
                $username = $this->username;
                $password = $this->password;
                $api = new MelipayamakApi($username, $password);
                $sms = $api->sms();
                $to = $this->to;
                $from = $this->from;
                $text = $this->message;
                $response = $sms->send($to, $from, $text);
                $json = json_decode($response);
                return $json->Value;
            } catch (Exception $e) {
                return $e->getMessage();
            }
        }
    }
}