<?php
defined('ABSPATH') || exit(__('No Access!', 'wip'));

class WIP_Smsir extends WIP_SMS {

    public function send() {
        if ($this->pattern_code) {
            try {
                date_default_timezone_set("Asia/Tehran");

                $APIKey = $this->password;
                $SecretKey = $this->username;
                $APIURL = "https://ws.sms.ir/";

                $message = [];
                $pattern_message = $this->get_pattern_message();
                if (count($pattern_message)) {
                    foreach ($pattern_message as $key => $value) {
                        $message[] = [
                            'Parameter' => $key,
                            'ParameterValue' => $value,
                        ];
                    }
                }

                $data = array(
                    "ParameterArray" => $message,
                    "Mobile" => $this->to,
                    "TemplateId" => $this->pattern_code
                );

                $SmsIR_UltraFastSend = new WIP_Smsir_Ultra_Fast_Send($APIKey, $SecretKey, $APIURL);
                $UltraFastSend = $SmsIR_UltraFastSend->ultraFastSend($data);
                return $UltraFastSend;
            } catch (Exeption $e) {
                return 'Error UltraFastSend : ' . $e->getMessage();
            }
        } else {
            $content = 'user=' . rawurlencode($this->username) . '&pass=' . rawurlencode($this->password) . '&to=' . rawurlencode($this->to) . '&lineNo=' . rawurlencode($this->from) . '&text=' . rawurlencode($this->message);

            $curlSession = curl_init();
            curl_setopt($curlSession, CURLOPT_URL, 'https://ip.sms.ir/SendMessage.ashx?' . $content);
            curl_setopt($curlSession, CURLOPT_BINARYTRANSFER, true);
            curl_setopt($curlSession, CURLOPT_RETURNTRANSFER, true);
            $result = curl_exec($curlSession);
            curl_close($curlSession);

            return $result;
        }
    }
}