<?php
defined('ABSPATH') || exit(__('No Access!', 'wip'));

class WIP_View_Invoice extends WIP_View {

    public $order_id;

    public function __construct() {
        $this->options = new WIP_Options_Manager();
        $this->order_id = $_GET['order-id'] ?? null;

        add_action('init', [$this, 'parse_request']);
        parent::__construct();
    }

    public function get_order_id() {
        return $this->order_id;
    }

    public function set_order_id($order_id) {
        $this->order_id = $order_id;

        return $this;
    }

    public function parse_request() {
        $nonce = $_GET['wip-nonce'] ?? null;
        $user_id = get_current_user_id();

        if ($this->action == 'wip-print') {
            if (!wp_verify_nonce($nonce, 'wip_nonce')) {
                exit();
            }
            if (!(new WIP_Invoice_Access($this->get_order_id(), $user_id, $this->type))->check_permission()) {
                exit();
            }

            $ids = explode(',', $this->order_id);
            foreach ($ids as $id) {
                $this->set_order_id($id);
                echo $this->get_template_html();
            }
            exit();
        }
    }
}