<?php
defined('ABSPATH') || exit(__('No Access!', 'wip'));

return [
    'invoice-btn' => 1,
    'packing-slip-btn' => 1,
    'post-label-btn' => 1,
    'order-statutes' => [
        'wc-pending',
        'wc-processing',
        'wc-completed',
    ],
    'account-btn' => 1,
    'pre-invoice' => 1,
    'pre-invoice-page' => $pre_invoice,
    'shop-title' => get_bloginfo('name'),
    'shop-url' => esc_url(home_url()),
    'shop-postcode' => get_option('woocommerce_store_postcode'),
    'shop-email' => get_bloginfo('admin_email'),
    'shop-address' => get_option('woocommerce_store_address') . ' ' . get_option('woocommerce_store_address_2'),
    'customer-addr' => 'billing',
    'invoice-template' => 'template-1',
    'invoice-font-family' => 'IRANSans',
    'invoice-margin' => '20',
    'id-type' => 'id',
    'post-label-template' => 'template-1',
    'post-label-font-family' => 'IRANSans',
    'post-label-margin' => '20',
    'components' => [
        'shop-logo' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'pre-invoice' => 1,
            'product-label' => 1,
        ],
        'shop-title' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'shop-mini-label' => 1,
            'pre-invoice' => 1,
        ],
        'shop-url' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'pre-invoice' => 1,
        ],
        'shop-postcode' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'shop-mini-label' => 1,
            'pre-invoice' => 1,
        ],
        'shop-email' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'shop-mini-label' => 1,
            'pre-invoice' => 1,
        ],
        'shop-phone' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'shop-mini-label' => 1,
            'pre-invoice' => 1,
        ],
        'shop-address' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'shop-mini-label' => 1,
            'pre-invoice' => 1,
        ],
        'print-date' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'shop-mini-label' => 1,
            'pre-invoice' => 1,
            'product-label' => 1,
        ],
        'order-id' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'shop-mini-label' => 1,
            'orders' => 1,
        ],
        'customer-addr' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'customer-mini-label' => 1,
            'pre-invoice' => 1,
        ],
        'customer-full-name' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'customer-mini-label' => 1,
            'pre-invoice' => 1,
        ],
        'customer-postcode' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'customer-mini-label' => 1,
            'pre-invoice' => 1,
        ],
        'customer-phone' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'customer-mini-label' => 1,
            'pre-invoice' => 1,
        ],
        'customer-order-date' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'post-label' => 1,
            'order-label' => 1,
            'customer-mini-label' => 1,
            'pre-invoice' => 1,
        ],
        'products-table' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'products-row' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'products-id' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'products-product' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'products-price' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'products-discount' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'products-quantity' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'products-total' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'total-table' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'total-total' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'total-discount' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'total-shipping' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'total-final' => [
            'invoice' => 1,
            'packing-slip' => 1,
            'pre-invoice' => 1,
        ],
        'total-items' => [
            'invoice' => 1,
            'packing-slip' => 1,
        ],
        'product-seller' => [
            'product-label' => 1,
        ],
        'product-barcode' => [
            'product-label' => 1,
        ],
        'product-id' => [
            'product-label' => 1,
        ],
        'product-product' => [
            'product-label' => 1,
        ],
        'order-row' => [
            'orders' => 1,
        ],
        'order-addr' => [
            'orders' => 1,
        ],
        'order-full-name' => [
            'orders' => 1,
        ],
        'order-phone' => [
            'orders' => 1,
        ],
        'order-date' => [
            'orders' => 1,
        ],
        'order-products' => [
            'orders' => 1,
        ],
        'order-price' => [
            'orders' => 1,
        ],
        'order-total' => [
            'orders' => 1,
        ],
        'profit' => [
            'invoice' => 1,
            'packing-slip' => 1,
        ],
    ],
    'send-order-completed' => 1,
    'send-payment-completed' => 1,
    'date-format' => 'Y-m-d H:i',
    'barcode-type' => 'barcode',
    'persian-number' => 1,
    'page-break' => 1,
];