<?php defined('ABSPATH') || exit(__('No Access!', 'wip')); ?>
<div class="wip-options-area wip-option-shop">
    <h2 class="wip-options-title">
        <span class="wip-title-icon"><span uk-icon="world"></span></span>
        <strong><?php _e('Shop', 'wip'); ?></strong>
    </h2>
    <div class="uk-margin">
        <div class="uk-margin">
            <label class="uk-form-label" for="wip-shop-logo"><?php _e('Logo', 'wip'); ?></label>
            <div class="wip-upload-file-wrapper">
                <input type="hidden" name="shop-logo" value="<?php echo esc_attr($options->get_option('shop-logo')); ?>">
                <input type="text" class="wip-upload-file uk-input" id="wip-shop-logo" readonly value="<?php echo wp_get_attachment_url($options->get_option('shop-logo')); ?>" placeholder="<?php _e('Click to select an image.', 'wip'); ?>">
                <a href="#" class="wip-remove" data-toggle="shop-logo" uk-tooltip="title: <?php _e('Remove', 'wip'); ?>"><span uk-icon="trash"></a>
                <a href="<?php echo wp_get_attachment_url($options->get_option('shop-logo')); ?>" class="wip-url" uk-tooltip="title: <?php _e('View', 'irk'); ?>" target="_blank"><span uk-icon="image"></a>
            </div>
        </div>
    </div>
    <div class="uk-margin">
        <label class="uk-form-label" for="wip-shop-title"><?php _e('Title', 'wip'); ?></label>
        <input type="text" class="uk-input" id="wip-shop-title" name="shop-title" value="<?php echo esc_attr($options->get_option('shop-title')); ?>">
    </div>
    <div class="uk-margin">
        <label class="uk-form-label" for="wip-shop-economical-num"><?php _e('Economical number', 'wip'); ?></label>
        <input type="text" class="uk-input" id="wip-shop-economical-num" name="shop-economical-num" value="<?php echo esc_attr($options->get_option('shop-economical-num')); ?>">
    </div>
    <div class="uk-margin">
        <label class="uk-form-label" for="wip-shop-reg-num"><?php _e('Registration/National number', 'wip'); ?></label>
        <input type="text" class="uk-input" id="wip-shop-reg-num" name="shop-reg-num" value="<?php echo esc_attr($options->get_option('shop-reg-num')); ?>">
    </div>
    <div class="uk-margin">
        <label class="uk-form-label" for="wip-shop-url"><?php _e('Website', 'wip'); ?></label>
        <input type="text" class="uk-input" id="wip-shop-url" name="shop-url" value="<?php echo esc_attr($options->get_option('shop-url')); ?>">
    </div>
    <div class="uk-margin">
        <label class="uk-form-label" for="wip-shop-postcode"><?php _e('Postcode', 'wip'); ?></label>
        <input type="text" class="uk-input" id="wip-shop-postcode" name="shop-postcode" value="<?php echo esc_attr($options->get_option('shop-postcode')); ?>">
    </div>
    <div class="uk-margin">
        <label class="uk-form-label" for="wip-shop-email"><?php _e('Email', 'wip'); ?></label>
        <input type="email" class="uk-input" id="wip-shop-email" name="shop-email" value="<?php echo esc_attr($options->get_option('shop-email')); ?>">
    </div>
    <div class="uk-margin">
        <label class="uk-form-label" for="wip-shop-phone"><?php _e('Phone', 'wip'); ?></label>
        <input type="text" class="uk-input" id="wip-shop-phone" name="shop-phone" value="<?php echo esc_attr($options->get_option('shop-phone')); ?>">
    </div>
    <div class="uk-margin">
        <label class="uk-form-label" for="wip-shop-address"><?php _e('Address', 'wip'); ?></label>
        <textarea class="uk-textarea" id="wip-shop-address" name="shop-address" rows="5"><?php echo esc_textarea($options->get_option('shop-address')); ?></textarea>
    </div>
</div>